Bug 863287 - [abrt] bluefish-2.2.3-1.fc17: filter_delete: Process /usr/bin/bluefish was killed by signal 11 (SIGSEGV)
[abrt] bluefish-2.2.3-1.fc17: filter_delete: Process /usr/bin/bluefish was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bluefish (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
abrt_hash:a59a3494e1c0c358baac24603c9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 20:20 EDT by Thuc - Le Dong
Modified: 2013-08-01 13:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:58:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.18 KB, text/plain)
2012-10-04 20:20 EDT, Thuc - Le Dong
no flags Details
File: environ (1.24 KB, text/plain)
2012-10-04 20:20 EDT, Thuc - Le Dong
no flags Details
File: backtrace (26.57 KB, text/plain)
2012-10-04 20:20 EDT, Thuc - Le Dong
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-04 20:20 EDT, Thuc - Le Dong
no flags Details
File: cgroup (133 bytes, text/plain)
2012-10-04 20:20 EDT, Thuc - Le Dong
no flags Details
File: maps (39.32 KB, text/plain)
2012-10-04 20:20 EDT, Thuc - Le Dong
no flags Details
File: dso_list (8.09 KB, text/plain)
2012-10-04 20:20 EDT, Thuc - Le Dong
no flags Details
File: var_log_messages (313 bytes, text/plain)
2012-10-04 20:20 EDT, Thuc - Le Dong
no flags Details
File: open_fds (522 bytes, text/plain)
2012-10-04 20:20 EDT, Thuc - Le Dong
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 687197 None None None 2012-10-30 10:09:59 EDT

  None (edit)
Description Thuc - Le Dong 2012-10-04 20:20:06 EDT
Version-Release number of selected component:
bluefish-2.2.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        bluefish
crash_function: filter_delete
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 filter_delete at filefilter.c
: #5 _gtk_action_emit_activate at gtkaction.c
: #10 gtk_widget_activate at gtkwidget.c
: #11 gtk_menu_shell_activate_item at gtkmenushell.c
: #12 gtk_menu_shell_button_release at gtkmenushell.c
: #13 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c
: #14 _g_closure_invoke_va at gclosure.c
: #17 gtk_widget_event_internal at gtkwidget.c
: #18 gtk_widget_event at gtkwidget.c
: #19 propagate_event_up at gtkmain.c
Comment 1 Thuc - Le Dong 2012-10-04 20:20:09 EDT
Created attachment 621858 [details]
File: core_backtrace
Comment 2 Thuc - Le Dong 2012-10-04 20:20:11 EDT
Created attachment 621859 [details]
File: environ
Comment 3 Thuc - Le Dong 2012-10-04 20:20:15 EDT
Created attachment 621860 [details]
File: backtrace
Comment 4 Thuc - Le Dong 2012-10-04 20:20:17 EDT
Created attachment 621861 [details]
File: limits
Comment 5 Thuc - Le Dong 2012-10-04 20:20:19 EDT
Created attachment 621862 [details]
File: cgroup
Comment 6 Thuc - Le Dong 2012-10-04 20:20:22 EDT
Created attachment 621863 [details]
File: maps
Comment 7 Thuc - Le Dong 2012-10-04 20:20:25 EDT
Created attachment 621864 [details]
File: dso_list
Comment 8 Thuc - Le Dong 2012-10-04 20:20:27 EDT
Created attachment 621865 [details]
File: var_log_messages
Comment 9 Thuc - Le Dong 2012-10-04 20:20:33 EDT
Created attachment 621866 [details]
File: open_fds
Comment 10 Paul Howarth 2012-10-30 10:09:59 EDT
Can you remember what you were doing when this crash happened?
Comment 11 Fedora End Of Life 2013-07-04 02:25:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 13:58:27 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.